How to install libghc-optparse-simple-dev on Debian 9 (Stretch)